@charset "utf-8";


* { margin: 0;padding: 0;}

a img {
border:0px;
}

body { background-color: #f7f7f5;
}

#Zentrierhilfe {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
}

#Hintergrund {
	position:absolute;
	margin-left:-512px;
	left:50%;
	top:-308px;
	width:1024px;
	height:616px;
}

#Galerie {
	position:absolute;
	left:403px;
	top:0px;
	width:621px;
	height:616px;
	z-index:10;
}

#Logo {
	position:absolute;
	left:60px;
	top:40px;
	width:365px;
	height:112px;
	z-index:20;
}
#ThinknDream {
	position:absolute;
	left:600px;
	top:1px;
	width:300px;
	height:580px;
	z-index:3;
}
#Inspiration {
	position:absolute;
	left:60px;
	top:390px;
	width:350px;
	height:190px;
	z-index:3;
}
#Waschtisch {
	position:absolute;
	left:788px;
	top:390px;
	width:170px;
	height:190px;
	z-index:3;
}

#NavKreationen {
	position:absolute;
	left:141px;
	top:277px;
	width:160px;
	height:23px;
	z-index:4;
}
#Kreationen {
	text-indent:-9999px;
	font-size:18px;
	background-image:url(kreationen.png);
	display:block
}
#Kreationen:hover {
	background-position:0 -23px;
}

#NavKompetenzen {
	position:absolute;
	left:140px;
	top:320px;
	width:160px;
	height:23px;
	z-index:4;
}
#Kompetenzen {
	text-indent:-9999px;
	font-size:19px;
	background-image:url(kompetenzen.png);
	display:block
}

#Kompetenzen:hover {
	background-position:0 -23px; 
}

#NavLeitgedanken {
	position:absolute;
	left:140px;
	top:363px;
	width:160px;
	height:23px;
	z-index:4;
}
#Leitgedanken {
	text-indent:-9999px;
	font-size:19px;
	background-image:url(leitgedanken.png);
	display:block
}

#Leitgedanken:hover {
	background-position:0 -23px
}

#NavMeinWeg {
	position:absolute;
	left:140px;
	top:406px;
	width:160px;
	height:23px;
	z-index:4;
}
#MeinWeg {
	text-indent:-9999px;
	font-size:19px;
	background-image:url(mein-weg.png);
	display:block
}
#MeinWeg:hover {
	background-position:0 -23px;
	height: 23px;
}

#NavKontakt {
	position:absolute;
	left:140px;
	top:449px;
	width:160px;
	height:23px;
	z-index:4;
	}
#Kontakt {
	text-indent:-9999px;
	font-size:18px;
	background-image:url(kontakt.png);
	display:block
}
#Kontakt:hover {
	background-position:0 -23px;
	height: 23px;
}
#NavImpressum {
	position:absolute;
	left:140px;
	top:492px;
	width:160px;
	height:23px;
	z-index:4;
}
#Impressum {
	text-indent:-9999px;
	font-size:19px;
	background-image:url(impressum.png);
	display:block
}
#Impressum:hover {
	background-position:0 -23px;
	height: 23px;
}


